.invisible {
	display: none;
}


html[data-kontrast='hoch'] .purple {
	color: #B245B2;
}

html[data-kontrast='hoch'] .purple_bg {
	background-color: #B245B2;
}

html[data-kontrast='hoch'] .hellpurple {
	color: #FF98FF;
}

html[data-kontrast='hoch'] .hellpurple_bg {
	background-color: #FF98FF;
} 

html[data-kontrast='hoch'] .darkpurple {
	color: #6E2772;
}

html[data-kontrast='hoch'] .darkpurple_bg {
	background-color: #6E2772;
} 

html[data-kontrast='hoch'] .cyan {
	color: #006266;
}

html[data-kontrast='hoch'] .cyan_bg {
	background-color: #006266;
}

html[data-kontrast='hoch'] .hellcyan_bg {
	background-color: #05CED3;
} 

html[data-kontrast='hoch'] .darkcyan_bg {
	background-color: #006266;
} 

html[data-kontrast='hoch'] .green {
	color: #697D00;
}

html[data-kontrast='hoch'] .green_bg {
	background-color: #697D00;
}

html[data-kontrast='hoch'] .hellgreen {
	color: #B4D505;	
}

html[data-kontrast='hoch'] .hellgreen_bg {
	background-color: #B4D505;	
}

html[data-kontrast='hoch'] .darkgreen {
	color: #697D00;	
}

html[data-kontrast='hoch'] .darkgreen_bg {
	background-color: #697D00;	
}


html[data-kontrast='hoch'] .hellgrau {
	color: #FAFAFA;
}

html[data-kontrast='hoch'] .hellgrau_bg {
	background-color: #FAFAFA;
}

html[data-kontrast='hoch'] .grau {
	color: #F5F5F5;
}

html[data-kontrast='hoch'] .grau_bg {
	background-color: #F5F5F5;
}

html[data-kontrast='hoch'] .darkgrau_bg {
	background-color: #E5E5E5;
}

html[data-kontrast='hoch'] header.hellpurple_bg {
	background-color: #6E2772;
}

html[data-kontrast='hoch'] header.hellcyan_bg {
	background-color: #006266;
}

html[data-kontrast='hoch'] header.hellgreen_bg {
	background-color: #697D00;
}

html[data-kontrast='hoch'] ul.headermenu li a {
	height: 27px;
	padding-bottom: 5px;
}


html[data-kontrast='hoch'] ul.headermenu li a:hover, html[data-kontrast='hoch'] header.hellcyan_bg ul.headermenu li a:hover, html[data-kontrast='hoch'] header.hellgreen_bg ul.headermenu li a:hover {
	height: 27px;
	padding-bottom: 5px; 
	border-bottom: 1px solid #FFF;
	background: url('/resource/images/burgermenu.svg') no-repeat top left;
	background-size: 40px 22px;
}

html[data-kontrast='hoch'] ul.headermenu li a:focus, html[data-kontrast='hoch'] ul.headermenu li a:focus-within, html[data-kontrast='hoch'] header.hellcyan_bg ul.headermenu li a:focus, html[data-kontrast='hoch'] header.hellcyan_bg ul.headermenu li a:focus-within, html[data-kontrast='hoch'] header.hellgreen_bg ul.headermenu li a:focus, html[data-kontrast='hoch'] header.hellgreen_bg ul.headermenu li a:focus-within {
	border-bottom: 1px solid #FFF;
	height: 27px;
	padding-bottom: 5px; 
	background: url('/resource/images/burgermenu.svg') no-repeat top left;
	background-size: 40px 22px;
}

html[data-kontrast='hoch'] #burgericon a {
	height: 27px;
	padding-bottom: 5px; 
	background: url('/resource/images/burgermenu.svg') no-repeat top left;
	background-size: 40px 22px;		
}

html[data-kontrast='hoch'] #burgericon a:hover, html[data-kontrast='hoch'] header.hellcyan_bg  #burgericon a:hover, html[data-kontrast='hoch'] header.hellgreen_bg  #burgericon a:hover {
	background: url('/resource/images/burgermenu.svg') no-repeat top left;
	background-size: 40px 22px;
	border-bottom: 1px solid #FFF;
	height: 27px;
	padding-bottom: 5px; 	
}

html[data-kontrast='hoch'] #burgericon a:focus, html[data-kontrast='hoch'] #burgericon a:focus-within, html[data-kontrast='hoch'] header.hellcyan_bg #burgericon a:focus, html[data-kontrast='hoch'] header.hellcyan_bg #burgericon a:focus-within, html[data-kontrast='hoch'] header.hellgreen_bg #burgericon a:focus, html[data-kontrast='hoch'] header.hellgreen_bg #burgericon a:focus-within {
	background: url('/resource/images/burgermenu.svg') no-repeat top left;
	background-size: 40px 22px;
	border-bottom: 1px solid #FFF;
	height: 27px;
	padding-bottom: 5px; 	
}

html[data-kontrast='hoch'] a.nav-menu_close-link, html[data-kontrast='hoch'] a.nav-menu_close-link:hover {
	background-size: 24px 22px;
	padding-bottom: 5px;	
}

html[data-kontrast='hoch'] a.nav-menu_close-link:focus, html[data-kontrast='hoch'] a.nav-menu_close-link:focus-within {
	background-size: 24px 22px;
	padding-bottom: 5px;	
}

html[data-kontrast='hoch'] a.nav-menu_close-link:hover, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout a.nav-menu_close-link:hover, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout a.nav-menu_close-link:hover {
	border-bottom: 1px solid #FFFFFF;
	background: url('/resource/images/icon_cross.svg') no-repeat right top;
		background-size: 24px 22px;
}

html[data-kontrast='hoch'] a.nav-menu_close-link:focus, html[data-kontrast='hoch'] a.nav-menu_close-link:focus-within, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout a.nav-menu_close-link:focus, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout a.nav-menu_close-link:focus-within, html[data-kontrast='hoch'] hheader.hellgreen_bg + div.nav-menu-layout a.nav-menu_close-link:focus, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout a.nav-menu_close-link:focus-within {
	border-bottom: 1px solid #FFFFFF;
	background: url('/resource/images/icon_cross.svg') no-repeat right top;
		background-size: 24px 22px;
}

html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:hover, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:hover, html[data-kontrast='hoch'] .nav-menu_item h3 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

html[data-kontrast='hoch'] .nav-menu_item h3 a:focus, html[data-kontrast='hoch'] .nav-menu_item h3 a:focus-within, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within,  html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within {
	text-decoration: underline;
	color: #FFFFFF;
}

html[data-kontrast='hoch']  .nav-menu_item h3 a:hover + span.dropdown_arrow:before, html[data-kontrast='hoch']  .nav-menu_item h3 a:hover + span.dropdown_arrow:after {
	background-color: #FFFFFF;
}

html[data-kontrast='hoch']  .nav-menu_item h3 a:focus + span.dropdown_arrow:before, html[data-kontrast='hoch']  .nav-menu_item h3 a:focus + span.dropdown_arrow:after, html[data-kontrast='hoch'] .nav-menu_item h3 a:focus-within + span.dropdown_arrow:before, html[data-kontrast='hoch']  .nav-menu_item h3 a:focus-within + span.dropdown_arrow:after {
	background-color: #FFFFFF;
}

html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:hover + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:hover + span.dropdown_arrow:after {
	background-color: #FFFFFF;
}

html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus + span.dropdown_arrow:after, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within + span.dropdown_arrow:after {
	background-color: #FFFF;
}

html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:hover + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:hover + span.dropdown_arrow:after {
	background-color: #FFFFFF;
}

html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus + span.dropdown_arrow:after, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within + span.dropdown_arrow:before, html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout .nav-menu_item h3 a:focus-within + span.dropdown_arrow:after {
	background-color: #FFFFFF;
}


html[data-kontrast='hoch'] button.animiert:before {
	background-color: #6E2772;
}

html[data-kontrast='hoch'] header.hellcyan_bg + div.nav-menu-layout {
	background-color: #006266;
}

html[data-kontrast='hoch'] header.hellgreen_bg + div.nav-menu-layout {
	background-color: #697D00;
}

html[data-kontrast='hoch'] button.animiert.purple_bg:hover {
	background-color: #B245B2;
	border-color: #6E2772;
}

html[data-kontrast='hoch'] button.animiert.neutral:hover {
	border-color: #6E2772;	
}

html[data-kontrast='hoch'] button#zurueck_small, html[data-kontrast='hoch'] button#weiter_small {
	background-color: #006266;
}

html[data-kontrast='hoch'] main.team button#zurueck_small, html[data-kontrast='hoch'] main.team button#weiter_small {
	background-color: #697D00;
}


html[data-kontrast='hoch'] button#zurueck_small:disabled, html[data-kontrast='hoch'] button#weiter_small:disabled, html[data-kontrast='hoch'] main.team button#zurueck_small:disabled, html[data-kontrast='hoch'] main.team button#weiter_small:disabled {
	/*background-color: #595959;*/
	background-color: #303030;
}

html[data-kontrast='hoch'] main.unternehmer button.antwort:hover, html[data-kontrast='hoch'] main.unternehmer button.antwort:active {
	background-color: #006266;
	border-color: #006266;
}

html[data-kontrast='hoch'] main.unternehmer button.antwort:focus, html[data-kontrast='hoch'] main.unternehmer button.antwort:focus-within {
	background-color: #006266;
	border-color: #006266;
}

html[data-kontrast='hoch'] button.antwort.selected:after {
	border-right-color: #006266;
	border-bottom-color: #006266;
}

html[data-kontrast='hoch'] button.antwort.selected:hover:after, html[data-kontrast='hoch'] main.team button.antwort.selected:hover:after {
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

html[data-kontrast='hoch'] button.antwort.selected:focus:after, html[data-kontrast='hoch'] main.team button.antwort.selected:focus:after, 
html[data-kontrast='hoch'] button.antwort.selected:focus-within:after, html[data-kontrast='hoch'] main.team button.antwort.selected:focus-within:after  {
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

html[data-kontrast='hoch'] main.unternehmer button.antwort.selected {
	border-color: #006266;	
}

html[data-kontrast='hoch'] main.team button.antwort:hover, html[data-kontrast='hoch'] main.team button.antwort:active {
	background-color: #697D00;	
 	border-color: #697D00;	
}

html[data-kontrast='hoch'] main.team button.antwort.selected:after {
	border-right-color: #697D00;
	border-bottom-color: #697D00;	
}

html[data-kontrast='hoch'] main.team button.antwort.selected {
	border-color: #697D00;	
}

html[data-kontrast='hoch'] main.team button.antwort:focus, html[data-kontrast='hoch'] main.team button.antwort:focus-within, html[data-kontrast='hoch'] button.team:focus, html[data-kontrast='hoch'] button.team:focus-within, .team button.team:focus, html[data-kontrast='hoch'] .team button.team:focus-within {
	background-color: #697D00;
	border-color: #697D00;	
}

html[data-kontrast='hoch'] div.rechteck.green {
	border-top-color: #697D00;
}

html[data-kontrast='hoch'] section#teamumfrage h2:before {
	background-color: #697D00;
}

html[data-kontrast='hoch'] label.animiert.neutral-green:before {
	background-color: #697D00;		
}

html[data-kontrast='hoch'] label.animiert.neutral-green {
	border-color: #697D00;		
	color: #697D00;
}

html[data-kontrast='hoch'] button.animiert:hover, html[data-kontrast='hoch'] label.animiert.neutral-green:hover, html[data-kontrast='hoch'] main.team button.animiert.neutral-green:hover {
	color: #FFFFFF;
	background-color: transparent;
	border-color: #FFFFFF;
}

html[data-kontrast='hoch'] button.animiert:focus, html[data-kontrast='hoch'] button.animiert:focus-within, html[data-kontrast='hoch'] label.animiert.neutral-green:focus, html[data-kontrast='hoch'] label.animiert.neutral-green:focus-within, html[data-kontrast='hoch'] main.team button.animiert.neutral-green:focus, html[data-kontrast='hoch'] main.team button.animiert.neutral-green:focus-within {
	color: #FFFFFF;
	background-color: transparent;
	border-color: #FFFFFF;
}

html[data-kontrast='hoch'] button.team.neutral-green:hover:disabled {
	color: #697D00;
}

html[data-kontrast='hoch'] button.neutral:focus, html[data-kontrast='hoch'] button.neutral:focus-within {
	border-color: #6E2772;
}

html[data-kontrast='hoch'] main.team button.animiert.neutral-green:hover,  html[data-kontrast='hoch'] label.animiert.neutral-green:hover, html[data-kontrast='hoch'] button.animiert.neutral-green:hover {
	border-color: #697D00;
}


html[data-kontrast='hoch'] main.team button.animiert.neutral-green:focus, html[data-kontrast='hoch'] main.team button.animiert.neutral-green:focus-within, html[data-kontrast='hoch'] label.animiert.neutral-green:focus, html[data-kontrast='hoch'] label.animiert.neutral-green:focus-within, html[data-kontrast='hoch'] button.animiert.neutral-green:focus, html[data-kontrast='hoch'] button.animiert.neutral-green:focus-within {
	border-color: #697D00;
}


html[data-kontrast='hoch'] input[type="radio"]:checked + label.animiert.neutral-green {
	background-color: #697D00;	
	border-color: #697D00;	
}

html[data-kontrast='hoch'] input[type="radio"]:checked + label.animiert.neutral-green:before {
	background-color: #697D00;	
}

html[data-kontrast='hoch'] textarea {
	border-color: #697D00;	
}

html[data-kontrast='hoch'] section#teamumfrage div.frage div.antworten {
	background-color: #697D00;
}

html[data-kontrast='hoch'] span.teilnehmer {
	background-color: #697D00;
}

html[data-kontrast='hoch'] button.team {
	color: #697D00;
	border-color: #697D00;
}

html[data-kontrast='hoch'] button.animiert.neutral-green::before {
  background-color: #697D00;
}

html[data-kontrast='hoch'] main.ergebnis div#gesetzlich:hover {
	background-color: #6E2772;
}

html[data-kontrast='hoch'] main.ergebnis div#gesetzlich:focus, html[data-kontrast='hoch'] main.ergebnis div#gesetzlich:focus-within {
	background-color: #6E2772;
}

html[data-kontrast='hoch'] div.auswertung span.balken_kontur {
	border: 1px solid #030303;
	min-height: calc(1.2rem + 2px);
}

html[data-kontrast='hoch'] footer ul li a:hover {
	color: #FF98FF;
}

html[data-kontrast='hoch'] footer ul li a:focus, html[data-kontrast='hoch'] footer ul li a:focus-within {
	color: #FF98FF;
}